.title-label {
    font-family: 'BR Firma';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 25px;
    color: #1E1E1E;
    margin-bottom: 30px;
}

.forgot-desc {
    font-family: 'BR Firma';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #7987A1;
    margin-bottom: 30px;
}

.point-box {
    background: #B11A83;
    border-radius: 5px;
    width: 100%;
    padding: 20px 10px;
    font-family: 'BR Firma';
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 38px;
    color: white;
    margin: 50px 0;
    text-align: center;
}

.content{
    padding: 20px;
}